invalid argument error with new version

Here's the error I get:

Warning: Invalid argument supplied for foreach() in /home/user/domain/wp-content/plugins/popover/inc/class-popup-public.php on line 190